﻿@import url(var.css);

.text-center {
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    margin: 5px 0;
}

.btn {
    border: none;
    height: 30px;
    width: 120px;
    border-radius: 5px;
    cursor: pointer;
    outline: 0;
}

.extendedInfoUl, .extendedInfoUlMobile {
    list-style-type: none;
    padding: 0;
}

    .extendedInfoUl a {
        float: right;
        color: #2c2c2c;
        font-size: 22px;
        font-weight: 400;
        line-height: 40px;
        margin-left: 3%;
        cursor: pointer;
        padding: 0 6px 9px;
        max-width: 290px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .extendedInfoUlMobile div {
        color: #2c2c2c;
        font-size: 22px;
        font-weight: 400;
        line-height: 40px;
    }

    .extendedInfoUlMobile .owl-item {
        text-align: center;
        max-width: calc( 100vw - 2.4rem - 28px);
    }

    .extendedInfoUlMobile .item {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .extendedInfoUlMobile .owl-stage-outer {
        direction: rtl;
    }

.clear-btn {
    background-color: transparent;
    border: none;
    float: left;
    padding: 0;
}

    .clear-btn.round {
        background-image: url('../Images/Exhibitions/collapses-closed.png') !important;
        color: white;
        width: 25px;
        height: 25px;
        display: inline-block;
        text-align: center;
        vertical-align: middle;
        line-height: 20px;
        cursor: pointer;
        outline: 0;
        font-size: 20px;
        font-weight: 300;
    }

        .clear-btn.round[data-collapsed='false'] {
            background-image: url('../Images/Exhibitions/collapses-opened.png') !important;
        }

        .clear-btn.round:active {
            background: #2f92c8;
        }

.round {
    border-radius: 50%;
}

.extended-info-toggle-wrap {
    display: flex;
    justify-content: space-between;
    width: 132px;
    align-self: flex-end;
    position: absolute;
}

    .extended-info-toggle-wrap span {
        color: #005d9c;
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
    }

.extended-info-cord-wrap {
    display: flex;
    flex-direction: column;
    /*min-height: 300px;*/
}

.extended-info-extra-info {
    display: flex;
    flex-direction: column;
}

.flex-info {
    display: flex;
}

.extended-info-cordions {
    display: flex;
    flex-direction: column;
}

.extended-info-cord-item {
    margin-top: 16px;
}

.extended-info-cord-item, .etended-info-free-text {
    display: flex;
    flex-direction: column;
    margin-top: 5%;
    box-shadow: 1px 2px 24px 1px rgba(128, 128, 128, 0.20);
    overflow-x: hidden;
}

    .extended-info-cord-item:first-of-type {
        margin-top: 15%;
    }

    .extended-info-cord-item .extended-info-expand {
        cursor: pointer;
        color: #335c67;
        font-size: 32px;
        transition: transform 0.2s ease;
        -webkit-transition: transform 0.2s ease;
        -moz-transition: transform 0.2s ease;
        -o-transition: transform 0.2s ease;
    }

    .extended-info-cord-item .extended-info-cord-header {
        box-shadow: 2px 12px 16px 3px rgba(128, 128, 128, 0.09);
        /*margin-top: 30px;*/
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 25px 30px 24px 30px;
        cursor: pointer;
    }

        .extended-info-cord-item .extended-info-cord-header h3 {
            color: #1b629f;
        }

            .extended-info-cord-item .extended-info-cord-header h3.noheb {
                padding-left: 20px;
                line-height: 1.1;
            }

    .extended-info-cord-item .extended-info-cord-body {
        height: auto;
        max-height: 1px;
        overflow: auto;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }


        .extended-info-cord-item .extended-info-cord-body h4 {
            color: #006ca9;
        }

        .extended-info-cord-item .extended-info-cord-body a {
            color: #2f92c8;
            text-decoration: underline;
        }

        .extended-info-cord-item .extended-info-cord-body .extended-info-divider {
            height: 1px;
            background-color: rgba(191, 191, 191, 0.66);
        }

        .extended-info-cord-item .extended-info-cord-body.show {
            max-height: 600px;
            opacity: 1;
            -moz-transition: all 1.5s ease;
            -ms-transition: all 1.5s ease;
            -o-transition: all 1.5s ease;
            -webkit-transition: all 1.5s ease;
            transition: all 1.5s ease;
        }

        .extended-info-cord-item .extended-info-cord-body > div {
            padding: 20px 30px 20px 30px;
            /*padding: 30px;
            padding-left: 55px;
            padding-bottom: 15px;
            padding-top: 10px;*/
        }

        .extended-info-cord-item .extended-info-cord-body ul {
            font-size: 18px;
        }

        .extended-info-cord-item .extended-info-cord-body > div p, .etended-info-free-text > div p {
            color: #6f6e6f;
            font-size: 18px;
            font-weight: 400;
            line-height: 28px;
            /*margin-bottom: 0;
            margin-top: 0;*/
        }

.etended-info-free-text {
    /*margin-top: 10%;
    margin-bottom: 10%;*/
    padding-bottom: 15px;
    padding-top: 20px;
}

    .etended-info-free-text > div p {
        padding-right: 30px;
        padding-left: 30px;
    }

.extended-info-cord-item, .etended-info-free-text {
    background: #fff;
}

.extended-info-gallery {
    background-color: #ffffff;
    box-shadow: 0px 1px 27px 0 rgba(0, 0, 0, 0.1);
}

    .extended-info-gallery .video-gallery-albums-main-image {
        margin: 0 auto;
    }

        .extended-info-gallery .video-gallery-albums-main-image .video-gallery-right-arrow {
        }

        .extended-info-gallery .video-gallery-albums-main-image .main-carousel-placeholder .video-gallery-main-image {
        }

        .extended-info-gallery .video-gallery-albums-main-image .video-gallery-main-image-title {
        }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-main-image-title h3 {
            }

        .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption {
            width: 100%;
            position: absolute;
            bottom: 0;
            z-index: 2;
            text-align: -webkit-left;
        }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-caption {
                position: relative;
                bottom: 0;
                width: fit-content;
                height: auto;
            }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-caption h6 {
                }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-desc {
                position: relative;
                height: auto;
            }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-desc h3 {
                    text-align: right;
                    font-size: 17px;
                    letter-spacing: -0.3px;
                    color: #ffffff;
                }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-desc p {
                    height: auto;
                }

        .extended-info-gallery .video-gallery-albums-main-image .owl-carousel {
        }

    .extended-info-gallery .video-gallery-images {
        margin: 0 auto;
    }

        .extended-info-gallery .video-gallery-images .video-gallery-single-image {
        }

    .extended-info-gallery .video-gallery-underline {
        margin: 0 auto;
    }

.extended-info-list-items {
}

    .extended-info-list-items .list-items {
    }

        .extended-info-list-items .list-items .item {
            background-color: white;
            text-decoration: none;
        }

            .extended-info-list-items .list-items .item:not(:last-child) {
            }

            .extended-info-list-items .list-items .item .image {
                background-repeat: no-repeat;
                background-position: center center;
            }

            .extended-info-list-items .list-items .item .details {
            }

                .extended-info-list-items .list-items .item .details .title {
                    line-height: 1.36;
                    font-size: 22px;
                    font-weight: normal;
                    color: #1b629f;
                    overflow: hidden;
                    height: 32px;
                    white-space: nowrap;
                    text-overflow: ellipsis;
                    margin: 0;
                }

                .extended-info-list-items .list-items .item .details .description {
                    height: 87px;
                    overflow: hidden;
                    font-size: 18px;
                    line-height: 1.56;
                    letter-spacing: normal;
                    color: #6f6e6f;
                    margin: 8px 0 8px 0;
                }

                .extended-info-list-items .list-items .item .details .more-info {
                    padding-left: 16px;
                    background: url(/Content/Images/assets/read-more.png) no-repeat center left;
                    font-size: 14px;
                    letter-spacing: 0.1px;
                    color: #f18e1d;
                    font-family: OpenSansHebrew-Bold;
                }

    .extended-info-list-items .list-items-button {
        text-align: center;
    }

        .extended-info-list-items .list-items-button .all-items {
            font-size: 16.5px;
            padding: 8.5px 30px;
            width: auto;
            height: auto;
            background-color: #1b629f;
        }

@media screen and (min-width: 768px) {
    .extendedInfoMenuUnderline {
        background-color: #f9f9f9;
        box-shadow: 0px 2px 5px 0px rgba(11, 79, 153, 0.15);
        width: 100%;
        height: 1px;
        margin-bottom: 25px;
    }

    .extended-info-cordions {
        flex-basis: 75%;
    }

    /*.extended-info-extra-info {
        margin-bottom: 80px;
    }*/

    .extended-info-toggle-wrap {
        padding: 0 0 0 25px;
        /*margin-top:25px;
        margin-bottom:25px;*/
    }

    .extended-info-cord-item {
        margin-top: 20px;
    }

        .extended-info-cord-item:first-of-type {
            margin-top: 50px;
        }

        .extended-info-cord-item .extended-info-cord-header h3 {
            font-size: 28px;
            font-weight: 400;
            line-height: 24px;
        }

    .extended-info-cord-item, .etended-info-free-text {
        display: flex;
        flex-direction: column;
        margin-top: 20px;
        box-shadow: 1px 2px 24px 1px rgba(128, 128, 128, 0.25);
        overflow-x: hidden;
    }

    .etended-info-free-text {
        margin-bottom: 40px;
    }

    .extendedInfoUl {
        height: 50px;
        /*background: #fff;*/
    }

    .extendedInfoUlMobile {
        display: none;
    }

    .extended-info-gallery {
        padding: 20px 20px 30px 20px;
    }

        .extended-info-gallery .video-gallery-albums-main-image {
            margin-bottom: 13px;
            width: 717px;
        }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-right-arrow {
                right: 3%;
            }

            .extended-info-gallery .video-gallery-albums-main-image .main-carousel-placeholder .video-gallery-main-image {
                width: 717px;
            }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-main-image-title {
                width: 100%;
                height: auto;
            }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-main-image-title h3 {
                    margin: 0;
                    padding: 16px 18px 18px 18px;
                    font-size: 20px;
                    line-height: 1;
                    letter-spacing: -0.4px;
                }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption {
            }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-caption {
                    padding: 0px 11px;
                }

                    .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-caption h6 {
                        height: auto;
                        line-height: 2.17;
                        font-size: 12px;
                        letter-spacing: -0.2px;
                        margin: 0;
                    }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-desc {
                    width: 100%;
                    padding: 9px 17px;
                    min-height: 61px;
                }

                    .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-desc p {
                        width: auto;
                        font-size: 15px;
                        line-height: 1.4;
                        height: auto;
                    }

            .extended-info-gallery .video-gallery-albums-main-image .owl-carousel {
                width: 717px;
            }

        .extended-info-gallery .video-gallery-images {
            width: 717px;
            height: auto;
            margin-bottom: 28px;
        }

            .extended-info-gallery .video-gallery-images .video-gallery-right-arrow {
                top: 43px;
                right: 19px;
            }

            .extended-info-gallery .video-gallery-images .video-gallery-left-arrow {
                top: 43px;
            }

            .extended-info-gallery .video-gallery-images .video-gallery-single-image {
                width: 169px;
                height: 105.8px;
                margin-right: 0;
            }

        .extended-info-gallery .video-gallery-underline {
            width: 717px;
        }

    .extended-info-list-items {
        padding: 30px;
        background-color: #ffffff;
        box-shadow: 0px 1px 27px 0 rgba(0, 0, 0, 0.1);
        max-height: 537px;
        overflow-y: auto;
    }

        .extended-info-list-items .list-items {
        }

            .extended-info-list-items .list-items .item {
                width: 693px;
                height: 228px;
                box-shadow: 0px 1px 27px 0 rgba(0, 0, 0, 0.1);
                display: flex;
                padding: 10px 13px;
                margin: 0 auto;
            }

                .extended-info-list-items .list-items .item:not(:last-child) {
                    margin-bottom: 19px;
                }

                .extended-info-list-items .list-items .item .image {
                    height: 207px;
                    width: 300px;
                    background-size: 290px 197px;
                    border: solid 1px rgba(135, 135, 135, 0.15);
                }

                .extended-info-list-items .list-items .item .details {
                    padding: 20px 19px 32px 19px;
                    width: 367px;
                }

                    .extended-info-list-items .list-items .item .details .title {
                    }

                    .extended-info-list-items .list-items .item .details .description {
                    }

                    .extended-info-list-items .list-items .item .details .more-info {
                    }

    .displaynone {
        display: none;
    }
}

/*Mobile*/
@media screen and (max-width: 768px) {

    .extendedInfoContainer {
        /*width: 90%;*/
    }

    /*.extendedInfoUlMobile {
         padding-right: 5%;
        margin-bottom:5%;
    }*/

    .extendedInfoUl {
        display: none;
    }

    .filters {
        width: 100%;
    }

    .head h2 {
        max-width: 50%;
    }

    .extended-info-toggle-wrap {
        /*padding-left: 6%;*/
        padding-left: 1%;
        width: auto;
    }

        .extended-info-toggle-wrap span {
            font-size: 17.6px;
            font-size: 110%;
            font-size: 1.1rem;
            margin-left: 10px;
        }

    /*.etended-info-free-text {
        padding-left: 14%;
    }*/

    .extended-info-extra-info {
        /*padding: 0 0 0 30px;*/
        margin-bottom: 30px;
    }

    .extendedInfoMenuUnderline {
        display: none;
    }

    .extended-info-carousel-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .extended-info-arrow-right {
        border-right: 2px solid #2c2c2c;
        border-top: 2px solid #2c2c2c;
        height: 12px;
        width: 12px;
        transform: rotate(45deg);
        position: relative;
        top: 2px;
        right: 8px;
        display: none !important;
    }

    .extended-info-arrow-left {
        border-left: 2px solid #2c2c2c;
        border-top: 2px solid #2c2c2c;
        height: 12px;
        width: 12px;
        transform: rotate(-45deg);
        position: relative;
        top: 2px;
        left: 8px;
        display: none !important;
    }

    .extendedInfoUlMobile {
        width: 100%;
        position: relative;
        padding: 0 15px;
        margin-top: 2.4vw;
    }

        .extendedInfoUlMobile .prev, .extendedInfoUlMobile .next {
            position: absolute;
            border-style: solid;
            border-width: 2px 2px 0 0;
            display: block;
            height: 8px;
            width: 8px;
            z-index: 11;
            border-color: #2c2c2c;
            top: 0;
            bottom: 0;
            margin: auto 0;
        }

        .extendedInfoUlMobile .prev {
            transform: rotate(45deg);
            right: 0;
        }

        .extendedInfoUlMobile .next {
            transform: rotate(-135deg);
            left: 0;
        }

    .extended-info-cord-item:first-of-type {
        margin-top: 66px;
        margin-top: 10.312vw;
    }

    .extended-info-cord-item .extended-info-cord-body.show > div {
        overflow-y: auto;
        padding: 27px 19px 19px 19px;
        padding: 4.218vw 2.968vw 2.968vw 5vw;
    }

    .extended-info-cord-item .extended-info-cord-body ul {
        font-size: 1.1rem;
        padding-right: 9.2%;
        margin: 0;
    }

    .extended-info-cord-item .extended-info-cord-header {
        padding: 27px 20px 23px 20px;
        padding: 5.218vw 3.125vw 4.593vw 3.125vw;
    }

        .extended-info-cord-item .extended-info-cord-header h3 {
            font-size: 19.2px;
            font-size: 120%;
            font-weight: 400;
            line-height: 23.04px;
            font-size: 1.3rem;
        }

    .extended-info-cord-item .extended-info-cord-body > div p, .etended-info-free-text > div p {
        font-size: 17.6px;
        font-size: 110%;
        font-size: 1.1rem;
        line-height: 2rem;
    }

    .etended-info-free-text > div p {
        padding: 0 18px;
    }

    .extended-info-gallery {
    }

        .extended-info-gallery .video-gallery-albums-main-image {
            margin-top: 5.33vw;
            margin-bottom: 4.8vw;
        }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-right-arrow {
                border-width: 4px;
                right: 3%;
            }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-left-arrow {
                border-width: 4px;
            }

            .extended-info-gallery .video-gallery-albums-main-image .main-carousel-placeholder .video-gallery-main-image {
            }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-main-image-title {
                display: none;
            }

            .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption {
            }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-caption h6 {
                    font-size: 15px;
                    margin: 0;
                }

                .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-desc {
                    padding: 1.2vw 4.8vw 2vw 4.8vw;
                }

                    .extended-info-gallery .video-gallery-albums-main-image .video-gallery-bottom-desc-caption .video-gallery-main-image-desc p {
                    }

            .extended-info-gallery .video-gallery-albums-main-image .owl-carousel {
            }

        .extended-info-gallery .video-gallery-images {
        }

            .extended-info-gallery .video-gallery-images .video-gallery-right-arrow {
                right: 19px;
            }

            .extended-info-gallery .video-gallery-images .video-gallery-single-image {
                width: 100%;
            }

        .extended-info-gallery .video-gallery-underline {
        }

    .extended-info-list-items {
    }

        .extended-info-list-items .list-items {
            margin-top: 5.33vw;
        }

            .extended-info-list-items .list-items .item {
                width: 100%;
                box-shadow: 0px 1px 16px 0 rgba(0, 0, 0, 0.1);
                display: block;
            }

                .extended-info-list-items .list-items .item.hide {
                    display: none;
                }

                .extended-info-list-items .list-items .item:not(:last-child) {
                    margin-bottom: 8vw;
                }

                .extended-info-list-items .list-items .item .image {
                    height: 49.6vw;
                    width: 100%;
                    border-bottom: solid 1px rgba(85, 85, 85, 0.1);
                    background-size: cover;
                }

                .extended-info-list-items .list-items .item .details {
                    padding: 3.8vw 4.8vw 8.2vw 4.8vw;
                }

                    .extended-info-list-items .list-items .item .details .title {
                        font-size: 25px;
                        line-height: 1.3;
                        letter-spacing: -0.3px;
                        color: #005d9c;
                    }

                    .extended-info-list-items .list-items .item .details .description {
                        font-size: 19px;
                        line-height: 1.58;
                        letter-spacing: -0.2px;
                        color: #2c2c2c;
                        max-height: 120px;
                        height: auto;
                        margin-bottom: 2.8vw;
                    }

                    .extended-info-list-items .list-items .item .details .more-info {
                        font-size: 16px;
                    }

        .extended-info-list-items .presenters-list-items {
            margin-bottom: 2px;
        }

        .extended-info-list-items .all-items {
            font-size: 19px;
        }
}
